/*
 Theme Name:   Redwood Griffith Modified
 Theme URI:    https://app.griffith.edu.au/explore-student-blog
 Description:  Local modifications of commercial Redwood Theme
 Author:       Nicholas Caldwell
 Author URI:   http://www.griffith.edu.au
 Template:     redwood
 Version:      1.0.0
 License:      Themeforest Licence
 License URI:  http://themeforest.net/licenses
*/

body {
    font-family: "Foundry Sterling W01", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Jotia W00", sans-serif;
}

.g-container * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "Foundry Sterling W01", sans-serif;
}

.g-container .grid {
    /* background: white; */
    margin: 0 auto 20px auto;
    max-width: 990px;
}

.g-container .grid:after {
    /* Or @extend clearfix */
    content: "";
    display: table;
    clear: both;
}

.g-container [class*='col-'] {
    float: left;
    padding-right: 20px;
}

.g-container .grid [class*='col-']:last-of-type {
    padding-right: 0;
}

.g-container .col-3-3 {
    width: 100%;
}

.g-container .col-2-3 {
    width: 66.66%;
}

.g-container .col-1-3 {
    width: 33.33%;
}

.g-container .col-1-2 {
    width: 50%;
}

.g-container .col-1-4 {
    width: 25%;
}

.g-container .col-1-8 {
    width: 12.5%;
}

.g-container .module {
    padding: 10px 30px;
    border: 1px solid #eee;
    background: #f9f9f9;
}

/* Opt-in outside padding */
.g-container .grid-pad {
    padding: 20px 0 20px 20px;
}

.g-container .grid-pad [class*='col-']:last-of-type {
    padding-right: 20px;
}

.g-logo-link {
    display: block;
    text-align: center;
    border: none !important;
}

.g-logo-link img {
    width: 200px;
}

#g-footer {
    padding-top: 2em;
    padding-bottom: 2em;
    background-color: rgba(0, 71, 102, 0.07);
}

#g-footer a {
    color: #333333;
}

#g-footer a:hover {
    color: #c02424;
    border-bottom: 1px solid rgba(192, 36, 36, 0.5);
}

#g-footer a:hover abbr {
    color: #c02424;
}

#g-footer p {
    font-size: 0.7647058824rem;
    margin: 0;
}

#g-footer .g-locations {
    text-align: right;
}

#g-footer p > span:after {
    content: "|";
    padding-left: 0.4em;
    margin-right: 0.4em;
}

#g-footer p > span:last-child:after {
    content: "";
    padding-left: 0;
}

.first-peoples {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0;
}

.first-peoples h3, .first-peoples a {
    color: #333333;
    padding: 0;
    margin: 0;
    font-weight: bold;
    font-family: "Jotia W00", sans-serif;
}

.first-peoples img {
    padding: 0;
    margin-right: 0;
    width: 45px;
}

.first-peoples > :nth-child(2) {
    margin-right: 4px;
}

.first-peoples h3 {
    font-size: 0.8823529412rem;
    font-weight: 100;
    margin-right: 4px;
}

@media only screen and (max-width: 37.70588em) {
    .first-peoples {
        text-align: center;
    }

    [class*='col-'] {
        width: 100% !important;
    }

    #g-footer p, #g-footer .g-locations {
        text-align: center;
    }
}

/* bloggers page */

.accordion {
    /* border-top: 1px solid #ccc; */
}

h3.dropdown {
    margin-bottom: 0;
    border-bottom: 1px dashed #333;
    background: url("img/dropdown.png") no-repeat 5px 50%;
    padding: 10px;
    padding-left: 30px;
}

h3.dropdown:hover {
    background: #eee url("img/dropdown.png") no-repeat 5px 50%;
}

.ac-content {
    overflow: auto;
    background: #f3f3f3;
    display: none;
    padding: 10px 10px 0 10px;
    border-bottom: 1px dashed #333;
}
